apache camel 2.10.6 vulnerabilities and exploits

(subscribe to this query)